### Function Macro

# EBook return_ex_async_error_val_if_fail

since: 2.32

#### Declaration [src]

    #define e_return_ex_async_error_val_if_fail (
      expr,
      error
    )

#### Description

No description available.

Available since: 2.32

This function is not directly available to language bindings.

#### Parameters

`expr`

  Type: `-`

  The expression to check.

`error`

  Type: `-`

  A `GError`.